# only the csv line is required, but title and description sure help
csv: sankey-data-berlin-quellVerkehr-changers.csv
title: Berlin Modal Shift - only origin inside - only changers
description: This diagram displays the modal shift per trip. Only trips that originate inside of Berlin and end outside are regarded. Trips for which the mode did not change are not displayed. Note that "drt" stands for demand-responsive transit.
